.landing-page,
.landing-page * {
  box-sizing: border-box;
}
.landing-page {
  background: #ffffff;
  width: 1512px;
  height: 3178px;
  position: relative;
  overflow: hidden;
}
.group-3 {
  position: absolute;
  inset: 0;
}
.wallpaperflare-1 {
  width: 1146.01px;
  height: 716.55px;
  position: absolute;
  left: 1870.98px;
  top: 1417.52px;
  transform-origin: 0 0;
  transform: rotate(-175.831deg) scale(1, 1);
}
.wallpaperflare-2 {
  width: 1146.01px;
  height: 716.55px;
  position: absolute;
  left: 832.72px;
  top: -91.94px;
  transform-origin: 0 0;
  transform: rotate(4.169deg) scale(1, 1);
}
.group-4 {
  position: absolute;
  inset: 0;
}
.wallpaperflare-12 {
  width: 963.29px;
  height: 602.3px;
  position: absolute;
  left: 2091.97px;
  top: 615.63px;
  transform-origin: 0 0;
  transform: rotate(153.891deg) scale(1, 1);
}
.wallpaperflare-22 {
  width: 963.29px;
  height: 602.3px;
  position: absolute;
  left: 698.58px;
  top: -40.07px;
  transform-origin: 0 0;
  transform: rotate(-26.109deg) scale(1, 1);
}
.group-1 {
  position: absolute;
  left: 895px;
  top: -92px;
  overflow: visible;
}
._1212-removebg-preview-1-1 {
  width: 1282px;
  height: 356px;
  position: absolute;
  left: 22px;
  top: 582px;
}
.circle-up-4 {
  position: absolute;
  left: 39px;
  top: 38px;
  overflow: visible;
}
.group-32 {
  position: absolute;
  left: 1408px;
  top: 60px;
  overflow: visible;
}
.system-outline-12-arrow-down-1 {
  width: 50px;
  height: 50px;
  position: absolute;
  left: 731px;
  top: 913px;
}
.group-6 {
  width: 179px;
  height: 69px;
  position: absolute;
  left: 666px;
  top: 265px;
}
.rectangle-1 {
  background: #86db70;
  border-radius: 34px;
  width: 179px;
  height: 69px;
  position: absolute;
  left: 0px;
  top: 0px;
}
.signup {
  color: #000000;
  text-align: left;
  position: absolute;
  left: 19px;
  top: 20px;
  width: 108px;
  height: 30px;
}
.signup-span {
  color: #000000;
  font: 500 24px "Montserrat", sans-serif;
}
.signup-span2 {
  color: #000000;
  font: 500 16px "Montserrat", sans-serif;
}
.line-6 {
  position: absolute;
  left: 136px;
  top: 35px;
  overflow: visible;
}
.group-7 {
  position: absolute;
  left: 124px;
  top: 14px;
  overflow: visible;
}
.group-72 {
  width: 179px;
  height: 69px;
  position: absolute;
  left: 666px;
  top: 366px;
}
.rectangle-12 {
  background: #7496b5;
  border-radius: 34px;
  width: 179px;
  height: 69px;
  position: absolute;
  left: 0px;
  top: 0px;
}
.learn-more {
  color: #000000;
  text-align: left;
  font: 500 24px "Montserrat", sans-serif;
  position: absolute;
  left: 21px;
  top: 20px;
  width: 138px;
  height: 30px;
}
.discover-connect-belong {
  color: #000000;
  text-align: left;
  font: 500 80px "Montserrat", sans-serif;
  position: absolute;
  left: 215px;
  top: 197px;
}
.discover-connect-belong-span {
  color: #000000;
  font: 500 80px "Montserrat", sans-serif;
}
.discover-connect-belong-span2 {
  color: #000000;
  font: 500 80px "Montserrat", sans-serif;
}
.about-us {
  color: #000000;
  text-align: left;
  font: 500 80px "Montserrat", sans-serif;
  position: absolute;
  left: 193px;
  top: 1040px;
}
.get-started {
  color: #000000;
  text-align: left;
  font: 500 80px "Montserrat", sans-serif;
  position: absolute;
  left: 548px;
  top: 1979px;
}
.vector6 {
  position: absolute;
  left: 0px;
  top: 1462px;
  overflow: visible;
}
.vector7 {
  position: absolute;
  left: 0px;
  top: 1656px;
  overflow: visible;
}
.vector8 {
  position: absolute;
  left: 1065px;
  top: 2124px;
  overflow: visible;
}
.vector9 {
  position: absolute;
  left: 1154px;
  top: 2124px;
  overflow: visible;
}
.vector10 {
  position: absolute;
  left: 1222px;
  top: 2124px;
  overflow: visible;
}
.vector11 {
  position: absolute;
  left: 1309px;
  top: 2124px;
  overflow: visible;
}
.vector12 {
  position: absolute;
  left: 1392px;
  top: 2124px;
  overflow: visible;
}
.vector13 {
  position: absolute;
  left: 0px;
  top: 2524px;
  overflow: visible;
}
.vector14 {
  position: absolute;
  left: 0px;
  top: 2524px;
  overflow: visible;
}
.vector15 {
  position: absolute;
  left: 0px;
  top: 2524px;
  overflow: visible;
}
.vector16 {
  position: absolute;
  left: 0px;
  top: 2524px;
  overflow: visible;
}
.vector17 {
  position: absolute;
  left: 0px;
  top: 2524px;
  overflow: visible;
}
.sign-in {
  color: #000000;
  text-align: left;
  font: 400 50px "Montserrat", sans-serif;
  position: absolute;
  left: 123px;
  top: 2146px;
}
.sign-up {
  color: #000000;
  text-align: left;
  font: 400 50px "Montserrat", sans-serif;
  position: absolute;
  left: 118px;
  top: 2293px;
}
.if-pre-existing-user-then-signin-and-continue {
  color: #000000;
  text-align: left;
  font: 400 36px "Julius Sans One", sans-serif;
  position: absolute;
  left: 360px;
  top: 2155px;
}
.f-or-new-users-fill-in-the-details-and-get-started {
  color: #000000;
  text-align: left;
  font: 400 36px "Julius Sans One", sans-serif;
  position: absolute;
  left: 360px;
  top: 2302px;
  width: 525px;
}
.group-62 {
  width: 179px;
  height: 69px;
  position: absolute;
  left: 699px;
  top: 2628px;
}
.signup-span3 {
  color: #000000;
  font: 500 24px "Montserrat", sans-serif;
}
.signup-span4 {
  color: #000000;
  font: 500 16px "Montserrat", sans-serif;
}
.line-62 {
  position: absolute;
  left: 136px;
  top: 35px;
  overflow: visible;
}
.group-73 {
  position: absolute;
  left: 124px;
  top: 14px;
  overflow: visible;
}
.group-8 {
  width: 179px;
  height: 69px;
  position: absolute;
  left: 699px;
  top: 2723px;
}
.rectangle-13 {
  background: #70dbd5;
  border-radius: 34px;
  width: 179px;
  height: 69px;
  position: absolute;
  left: 0px;
  top: 0px;
}
.sign-in2 {
  color: #000000;
  text-align: left;
  position: absolute;
  left: 19px;
  top: 20px;
  width: 108px;
  height: 30px;
}
.sign-in-2-span {
  color: #000000;
  font: 500 24px "Montserrat", sans-serif;
}
.sign-in-2-span2 {
  color: #000000;
  font: 500 16px "Montserrat", sans-serif;
}
.line-63 {
  position: absolute;
  left: 136px;
  top: 35px;
  overflow: visible;
}
.group-74 {
  position: absolute;
  left: 124px;
  top: 14px;
  overflow: visible;
}
.wallpaperflare-3 {
  width: 1550px;
  height: 254px;
  position: absolute;
  left: -38px;
  top: 2924px;
}
.vector18 {
  position: absolute;
  left: 667px;
  top: 2973px;
  overflow: visible;
}
.vector19 {
  position: absolute;
  left: 161px;
  top: 2996px;
  overflow: visible;
}
.vector20 {
  position: absolute;
  left: 710px;
  top: 3005px;
  overflow: visible;
}
.vector21 {
  position: absolute;
  left: 180px;
  top: 3010px;
  overflow: visible;
}
.circle-up {
  color: #ffffff;
  text-align: left;
  font: 400 40px "Mada", sans-serif;
  position: absolute;
  left: 243px;
  top: 3004px;
}
.sign-in3 {
  color: #ffffff;
  text-align: left;
  font: 300 20px "Mada", sans-serif;
  position: absolute;
  left: 1024px;
  top: 2992px;
}
.sign-up2 {
  color: #ffffff;
  text-align: left;
  font: 300 20px "Mada", sans-serif;
  position: absolute;
  left: 1127px;
  top: 2992px;
}
.about-us2 {
  color: #ffffff;
  text-align: left;
  font: 300 20px "Mada", sans-serif;
  position: absolute;
  left: 1238px;
  top: 2992px;
}
.contact-us {
  color: #ffffff;
  text-align: left;
  font: 300 20px "Mada", sans-serif;
  position: absolute;
  left: 1364px;
  top: 2992px;
}
.subtract {
  position: absolute;
  left: 756px;
  top: 1199px;
  overflow: visible;
}
.goals-for-circle-up {
  color: #4c4c4c;
  text-align: left;
  font: 400 90px "Myanmar Khyay", sans-serif;
  position: absolute;
  left: 1127px;
  top: 1187px;
}
.connect-update-love {
  color: #565656;
  text-align: right;
  font: 400 90px "Nerko One", sans-serif;
  position: absolute;
  left: 788px;
  top: 1563px;
}
.circle-up2 {
  color: #000000;
  text-align: left;
  font: 400 32px "Mada", sans-serif;
  position: absolute;
  left: 130px;
  top: 55px;
}
.ellipse-24 {
  background: #ffffff;
  border-radius: 50%;
  width: 3px;
  height: 3px;
  position: absolute;
  left: 1011px;
  top: 3003px;
}
.ellipse-25 {
  background: #ffffff;
  border-radius: 50%;
  width: 3px;
  height: 3px;
  position: absolute;
  left: 1117px;
  top: 3003px;
}
.ellipse-26 {
  background: #ffffff;
  border-radius: 50%;
  width: 3px;
  height: 3px;
  position: absolute;
  left: 1227px;
  top: 3003px;
}
.ellipse-27 {
  background: #ffffff;
  border-radius: 50%;
  width: 3px;
  height: 3px;
  position: absolute;
  left: 1356px;
  top: 3003px;
}
.skill-icons-linkedin {
  width: 21px;
  height: 21px;
  position: absolute;
  left: 219px;
  top: 3117px;
  overflow: hidden;
}
.group {
  position: absolute;
  left: 0px;
  top: 0px;
  overflow: visible;
}
.vector25 {
  position: absolute;
  left: 255px;
  top: 3117px;
  overflow: visible;
}
.vector26 {
  position: absolute;
  left: 262px;
  top: 3121px;
  overflow: visible;
}
.skill-icons-instagram {
  width: 21px;
  height: 21px;
  position: absolute;
  left: 292px;
  top: 3117px;
  overflow: hidden;
}
.group2 {
  position: absolute;
  left: 0px;
  top: 0px;
  overflow: visible;
}
.vector30 {
  position: absolute;
  left: 328px;
  top: 3117px;
  overflow: visible;
}
.vector31 {
  position: absolute;
  left: 340px;
  top: 3123px;
  overflow: visible;
}
.rectangle-40 {
  background: #ffffff;
  border-radius: 5px;
  width: 233px;
  height: 32px;
  position: absolute;
  left: 1014px;
  top: 3045px;
}
.feedback {
  color: #9d9d9d;
  text-align: left;
  font: 400 15px "Mada", sans-serif;
  position: absolute;
  left: 1031px;
  top: 3051px;
}
.rectangle-41 {
  background: #76b167;
  border-radius: 3px;
  width: 85px;
  height: 27px;
  position: absolute;
  left: 1014px;
  top: 3096px;
}
.rectangle-42 {
  background: #b16767;
  border-radius: 3px;
  width: 85px;
  height: 27px;
  position: absolute;
  left: 1117px;
  top: 3096px;
}
.submit {
  color: #ffffff;
  text-align: left;
  font: 400 15px "Mada", sans-serif;
  position: absolute;
  left: 1036px;
  top: 3100px;
}
.reset {
  color: #ffffff;
  text-align: left;
  font: 400 15px "Mada", sans-serif;
  position: absolute;
  left: 1142px;
  top: 3100px;
}
